@charset "utf-8";
/* CSS Document */

body
{
	background-color: #404346;
	text-align: center;

}

.links a:link {
	color:#666;
    font-family: Arial, Helvetica, sans-serif;
	}    /* unvisited link */
.links a:visited {
	color:#666;
	font-family: Arial, Helvetica, sans-serif;
	} /* visited link */
.links a:hover {
	color:#F00;
	font-family: Arial, Helvetica, sans-serif;
	}   /* mouse over link */
.links a:active {
	color:#F00;
	font-family: Arial, Helvetica, sans-serif;
	}  /* selected link */

#wrapperman 
{ 
	width: 100%; 
	margin: 0 0 0 auto; 
	text-align:center;
}
.leaderads{
position: fixed;
top: 45;
left: 230;
width: 728px;
height: 90px;
z-index: 20;
background-color: rgba(0,0,0,0.5); /*dim the background*/
}
.leftads{
  display: block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-image:url('http://dev.robolinux.org/160_600.jpg');
  width: 160px;
  height: 600px;
  padding-left: 0px;
}
.rightads{
  display: block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-image:url('http://dev.robolinux.org/160_600.jpg');
  width: 160px;
  height: 600px;
  padding-left: 0px;
}

.topbg{
	background:#000;
}
div.centerleader{
    text-align: center;
}
div.centerleader table{
margin: 0 auto; 
text-align: center;
}

div.centercontent{
    text-align: center;
}
div.centercontent table{
margin: 0 auto; 
text-align: center;
}

.leftadbox {
padding: 0;
border: none;
overflow: hidden;
overflow-x: hidden;
position: relative;
height: 600px;
width: 160px;
top: 700px;
margin: 0 -80 0 0; 
}
.leftadlink-div {
overflow: hidden;
position:absolute;
z-index: 1;
width: 160px;
height: 600px;
}

.rightadbox {
padding: 0;
border: none;
overflow: hidden;
position: relative;
height: 600px;
width: 160px;
right: 80;
top: 700px;
}
.rightadlink-div {
position:absolute;
z-index: 1;
width: 160px;
height: 600px;
}
 
.contentbox
{
background-image:url('images/content_17.gif');
background-repeat:no-repeat;
background-color:#eeeeee;
text-align:left;
vertical-align:top
font-family: Arial, Helvetica, sans-serif;

}
.contentbox-l
{
background-image:url('images/content_15.gif');
background-color:#e9e9e9;
}
.contentbox-edge-l
{
background-image:url('images/content_16.gif');
background-repeat:no-repeat;
background-color:#e9e9e9;
}
.contentbox-r
{
background-image:url('images/content_19.gif');
background-color:#e9e9e9;
}
.contentbox-edge-r
{
background-image:url('images/content_18.gif');
background-repeat:no-repeat;
background-color:#e9e9e9;
}

.topbar
{
background-image:url('images/home_02.gif');
}

.topbartext
{
font-family: Arial, Helvetica, sans-serif;
color: #FFF;
font-size:13px;
}

.menubar
{
background-image:url('images/content_11.gif');
background-color:#000000;
}
.footerbar-l
{
	background-image: url('images/content_27.gif');
	text-align: center;
}
.footerbar-r
{
	background-image: url('images/content_29.gif');
	text-align: center;
}
.affilate {
	font-family: Arial, Helvetica, sans-serif;
	color: #CCC;
}
.affiliate2 {
	color: #CCC;
	font-family: Arial, Helvetica, sans-serif;
}
.hypelink a {text-decoration:none;font-family:Arial,serif; font-size:16px}
.hypelink a:link {text-decoration:none;color:black; font-size:16px}
.hypelink a:visited {text-decoration:none;color:black; font-size:16px}
.hypelink a:hover {text-decoration:none;color:red;text-shadow: 0 0 10px #F00;font-size:16px}
.hypelink a:active {color:black;font-size:16px;text-decoration: none}


.headerfont1
{
	color: #000;
	font-size:20px;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
}
.headerfont2
{
	color: #000;
	font-size:15px;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
}

.home-contentbox
{
background-image:url('images/home_29.gif');
background-repeat:no-repeat;
background-color:#eeeeee;
}
.home-contentbox-edge-l
{
background-image:url('images/home_28.gif');
background-repeat:no-repeat;
background-color:#eeeeee;
}
.home-contentbox-edge-r
{
background-image:url('images/home_30.gif');
background-repeat:no-repeat;
background-color:#eeeeee;

}.topbar {
	background-color: #000;
	font-size:12px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}
#navs
{
font-family: Arial, Helvetica, sans-serif;	
text-align:center;
font-size:12px;
list-style-type:none;
margin:0;
padding:0;
overflow:hidden;

}
#navs li
{
margin-left:0px;
margin-right:2px;
float:left;
}

#navs a:link,a:visited
{
text-align:center;
vertical-align:middle;
display:block;
width:134px;
font-weight:bold;
color:#FFFFFF;
padding:0px;
text-decoration:none;
text-transform:uppercase;
}

#navs a:hover,a:active
{
padding:0px;
color: #F00;
text-shadow: 0 0 10px #F00;
}
#navs2
{
font-family: Arial, Helvetica, sans-serif;	
text-align:center;
font-size:12px;
list-style-type:none;
margin:0;
padding:0;
overflow:hidden;

}
#navs2 li
{
margin-left:17px;
margin-right:17px;
float:left;
}

#navs2 a:link,a:visited
{
text-align:center;
vertical-align:middle;
display:block;
width:134px;
font-weight:bold;
color:#FFFFFF;
padding:0px;
text-decoration:none;
text-transform:uppercase;
}

#navs2 a:hover,a:active
{
padding:0px;
color: #F00;
text-shadow: 0 0 10px #F00;
}
#priv
{

overflow:hidden;
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;	
	text-align:center;
list-style-type:none;
font-size:12px;
}
#priv a:link,a:visited
{
	list-style-type:none;
overflow:hidden;
	color:#DDDDDD;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px;
}
#priv a:hover,a:active
{
	list-style-type:none;
overflow:hidden;
	color:#DDDDDD;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px;
}

